Packages not installable on armel in scenario unstable_main for 64 days

Date: 2024-05-22 05:00:02 UTC

Packages that have been continuously found to be not installable (not necessarily in the same version, and not necessarily with the same explanation all the time).

[all] indicates a package with Architecture=all.

Package Since Version today Short explanation as of today (click for details) Tracking
audtty 2024-02-29 0.1.12-5.1conflict between libglib2.0-0t64 and libglib2.0-0
autofs 2024-03-05 5.1.9-1unsatisfied dependency on libtirpc3 (>= 1.0.2)
autofs-hesiod 2024-03-05 5.1.9-1unsatisfied dependency on libtirpc3 (>= 1.0.2)
autofs-ldap 2024-03-05 5.1.9-1unsatisfied dependency on libtirpc3 (>= 1.0.2)
backdoor-factory 2024-03-01 [all] 3.4.2+dfsg-5conflict between libssl3t64 and libssl3
bdfproxy 2024-03-01 [all] 0.3.9-3conflict between libssl3t64 and libssl3
bfh-base-system 2024-02-29 20211009-24unsatisfied dependency on libarchive13 (>= 3.2.1)
bfh-container 2024-02-29 [all] 20211009-24unsatisfied dependency on libarchive13 (>= 3.2.1)
bfh-container-server 2024-02-29 [all] 20211009-24unsatisfied dependency on libarchive13 (>= 3.2.1)
bfh-desktop 2024-02-29 20211009-24unsatisfied dependency on libarchive13 (>= 3.2.1)
bfh-gnome-desktop 2024-02-29 [all] 20211009-24unsatisfied dependency on gnome-shell-extension-bluetooth-quick-connect
bfh-host 2024-02-29 20211009-24unsatisfied dependency on libarchive13 (>= 3.2.1)
bfh-server 2024-02-29 [all] 20211009-24unsatisfied dependency on libarchive13 (>= 3.2.1)
ceph-iscsi 2024-03-01 [all] 3.6-3unsatisfied dependency on python3-rados
ceph-mgr-cephadm 2024-03-01 [all] 18.2.1+ds-9unsatisfied dependency on ceph-mgr (< 18.2.1+ds-9.1~)
ceph-mgr-dashboard 2024-03-01 [all] 18.2.1+ds-9unsatisfied dependency on ceph-common (< 18.2.1+ds-9.1~)
ceph-mgr-k8sevents 2024-03-01 [all] 18.2.1+ds-9unsatisfied dependency on ceph-mgr (>= 18.2.1+ds-9)
ceph-mgr-rook 2024-03-01 [all] 18.2.1+ds-9unsatisfied dependency on ceph-mgr (>= 18.2.1+ds-9)
ceph-resource-agents 2024-02-29 [all] 18.2.1+ds-9unsatisfied dependency on ceph (>= 18.2.1+ds-9)
cephfs-shell 2024-03-01 [all] 18.2.1+ds-9unsatisfied dependency on python3-cephfs
cephfs-top 2024-03-01 [all] 18.2.1+ds-9unsatisfied dependency on python3-rados
clearlooks-phenix-theme 2024-03-05 [all] 7.0.1-3conflict between libglib2.0-0t64 and libglib2.0-0
code-saturne 2024-02-29 6.0.2-2unsatisfied dependency on libmedc11
code-saturne-bin 2024-02-29 6.0.2-2unsatisfied dependency on libmedc11
condor 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
condor-annex-ec2 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
condor-kbdd 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
condor-test 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
condor-upgrade-checks 2024-03-01 [all] 23.4.0+dfsg-1unsatisfied dependency on libscitokens0
condor-vm-gahp 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
courier-base 2024-02-29 1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
courier-faxmail 2024-02-29 1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
courier-filter-perl 2024-02-29 [all] 0.200+ds-6unsatisfied dependency on libgdbm6 (>= 1.16)
courier-imap 2024-02-29 5.0.13+1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
courier-ldap 2024-02-29 1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
courier-mlm 2024-02-29 1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
courier-mta 2024-02-29 1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
courier-pcp 2024-02-29 1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
courier-pop 2024-02-29 1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
courier-webadmin 2024-02-29 1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
couriergrey 2024-02-29 0.3.2-5+b6unsatisfied dependency on libgdbm6 (>= 1.16)
curlftpfs 2024-03-05 0.9.2-9+b1unsatisfied dependency on libfuse2 (>= 2.6)
cyrus-admin 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
cyrus-caldav 2024-02-29 3.8.1-3unsatisfied dependency on libical3 (>= 3.0.0)
cyrus-clients 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
cyrus-common 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
cyrus-dev 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
cyrus-imapd 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
cyrus-murder 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
cyrus-nntpd 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
cyrus-pop3d 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
cyrus-replication 2024-02-29 3.8.1-3unsatisfied dependency on libclamav11 (>= 1.0.0)
darcs 2024-03-05 2.16.5-1conflict between libssl3t64 and libssl3
darcs-monitor 2024-03-05 0.4.2-14+b5conflict between libssl3t64 and libssl3
deblur 2024-02-13 [all] 1.1.1-1unsatisfied dependency on python3-biom-format
dogecoin 2024-03-01 1.14.6-4unsatisfied dependency on libboost-chrono1.74.0 (>= 1.74.0+ds1)
dradio 2024-03-01 3.8-2.1conflict between libssl3t64 and libssl3
dvb-apps 2024-03-14 1.1.1+rev1500-1.4unsatisfied dependency on libzvbi0 (>= 0.2.35)
ecere-dev 2024-02-29 0.44.15-1+b3conflict between libpng16-16t64 and libpng16-16
ecere-sdk 2024-02-29 0.44.15-1+b3conflict between libpng16-16t64 and libpng16-16
elektra-qt-gui 2024-03-01 0.8.14-5.1conflict between libssl3t64 and libssl3 [#881676]
epic5 2024-03-05 2.1.6-1+b7unsatisfied dependency on libperl5.38 (>= 5.38.2)
epic5-script-lice 2024-03-05 [all] 1:5.3.0-1.1unsatisfied dependency on libperl5.38 (>= 5.38.2)
eterm 2024-03-01 0.9.6-7.1unsatisfied dependency on libast2 (>= 0.7)
freebsd-buildutils 2024-02-29 10.3~svn296373-7.1unsatisfied dependency on libdb5.3
freeipa-client 2024-02-29 4.11.1-2+b1unsatisfied dependency on librpmsign9t64
freeipa-client-samba 2024-02-29 4.11.1-2+b1unsatisfied dependency on librpmsign9t64
gabedit 2024-03-01 2.5.1+ds-1+b2unsatisfied dependency on libgtk2.0-0 (>= 2.8.0)
ganeti 2024-03-01 [all] 3.0.2-3conflict between libssl3t64 and libssl3
ganeti-haskell-3.0 2024-03-05 3.0.2-3conflict between libssl3t64 and libssl3
ganeti-htools 2024-03-05 [all] 3.0.2-3conflict between libssl3t64 and libssl3
ganeti-htools-3.0 2024-03-05 3.0.2-3conflict between libssl3t64 and libssl3
ganeti-testsuite 2024-03-01 [all] 3.0.2-3conflict between libssl3t64 and libssl3
gbrainy 2024-03-05 1:2.4.6-1conflict between libgtk-3-0t64 and libgtk-3-0
gdis 2024-03-01 0.90-6+b1unsatisfied dependency on libgtk2.0-0 (>= 2.8.0)
ggcov 2024-03-05 0.10-4unsatisfied dependency on libdb5.3
ghemical 2024-02-29 3.0.0-5+b2unsatisfied dependency on libghemical5v5 (>= 3.0.0)
giblib-dev 2024-02-29 1.2.4-13unsatisfied dependency on libimlib2 (>= 1.4.5)
giblib1 2024-03-01 1.2.4-13unsatisfied dependency on libimlib2 (>= 1.4.5)
gir1.2-govirt-1.0 2024-03-05 0.3.9-2conflict between libglib2.0-0t64 and libglib2.0-0
glirc 2024-03-05 2.39.0.1-1conflict between libssl3t64 and libssl3
gm2-for-build 2024-02-02 [all] 4:13.2.0-7unsatisfied dependency on gm2-x86-64-linux-gnu (= 4:13.2.0-7)
gnome-photos 2024-02-29 43.0-2unsatisfied dependency on libgegl-0.4-0 (>= 1:0.4.0)
gnome-photos-tests 2024-02-29 43.0-2unsatisfied dependency on libgegl-0.4-0 (>= 1:0.4.0)
gnome-shell-extension-arc-menu 2024-02-29 [all] 55-1unsatisfied dependency on gnome-shell (>= 45~)
gnome-shell-extension-dash-to-panel 2024-01-25 [all] 60-1~exp1unsatisfied dependency on gnome-shell (>= 45~)
gostsum 2024-03-05 3.0.2-1conflict between libssl3t64 and libssl3
gozer 2024-03-01 0.7.nofont.1-7unsatisfied dependency on libimlib2 (>= 1.4.5)
grop 2024-03-05 2:0.10-1.2unsatisfied dependency on libglibmm-2.4-1v5 (>= 2.54.0)
gsocket 2024-03-05 1.4.41-1conflict between libssl3t64 and libssl3
gtk-sharp3 2024-03-05 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
gtk-sharp3-examples 2024-03-05 [all] 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
gtkmorph-example 2024-03-14 [all] 1:20150712-4unsatisfied dependency on libxt6
gwc 2024-03-05 0.22.05-1+b1unsatisfied dependency on libgtk2.0-0 (>= 2.16.0)
gyoto 2024-02-29 [all] 2.0.2-1.1unsatisfied dependency on libcfitsio10 (>= 4.2.0~)
gyoto-bin 2024-03-01 2.0.2-1.1unsatisfied dependency on libcfitsio10 (>= 4.2.0~)
hardinfo 2024-02-29 0.5.1+git20180227-2.1+b1unsatisfied dependency on libgtk2.0-0 (>= 2.18.0)
htcondor 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
htcondor-annex-ec2 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
htcondor-test 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
htcondor-upgrade-checks 2024-03-01 [all] 23.4.0+dfsg-1unsatisfied dependency on libscitokens0
i2masschroq-tools 2024-03-01 0.4.54-1conflict between libglib2.0-0t64 and libglib2.0-0
intel-hdcp 2024-03-05 20.3.0-1+b3conflict between libssl3t64 and libssl3
irssi-plugin-robustirc 2024-03-05 0.6-4+b1conflict between libssl3t64 and libssl3
jskeus 2024-02-29 1.2.4+dfsg-3+b1unsatisfied dependency on libbullet3.24 (>= 3.24+dfsg)
jskeus-dev 2024-02-29 [all] 1.2.4+dfsg-3unsatisfied dependency on libbullet3.24 (>= 3.24+dfsg)
kcov 2024-03-01 38+dfsg-1+b1conflict between libssl3t64 and libssl3
kdrill 2024-03-14 6.5deb2-13+b1unsatisfied dependency on libxt6
klatexformula 2024-03-01 4.1.0-1+b1conflict between libqt5core5t64 and libqt5core5a
kluppe 2024-03-05 0.6.20-1.2unsatisfied dependency on libgtk2.0-0 (>= 2.8.0)
libapache2-mod-gnutls 2024-03-01 0.9.0-1.1conflict between libgnutls30t64 and libgnutls30
libbio-tools-run-alignment-clustalw-perl 2024-02-27 [all] 1.7.4-4unsatisfied dependency on clustalw
libbroker-dev 2024-03-05 1.4.0+ds1-1+b2unsatisfied dependency on libcaf-core0.17 (>= 0.17.6)
libbroker2 2024-03-05 1.4.0+ds1-1+b2unsatisfied dependency on libcaf-core0.17 (>= 0.17.6)
libcephfs-java 2024-03-05 [all] 18.2.1+ds-9unsatisfied dependency on libcephfs-jni (>= 18.2.1+ds-9)
libcurl3-gnutls 2024-03-05 8.6.0-3conflict between libssl3t64 and libssl3
libcurl4 2024-03-05 8.6.0-3conflict between libssl3t64 and libssl3
libcyrus-imap-perl 2024-03-05 3.8.1-3unsatisfied dependency on perlapi-5.38.2
libdebuginfod1 2024-03-05 0.190-1+b1conflict between libssl3t64 and libssl3
libecc0 2024-03-05 0.44.15-1+b3conflict between libpng16-16t64 and libpng16-16
libecere0 2024-03-05 0.44.15-1+b3conflict between libpng16-16t64 and libpng16-16
libecereaudio0 2024-03-05 0.44.15-1+b3conflict between libpng16-16t64 and libpng16-16
libeda0 2024-03-05 0.44.15-1+b3conflict between libpng16-16t64 and libpng16-16
libengine-gost-openssl 2024-03-05 3.0.2-1conflict between libssl3t64 and libssl3
libengine-gost-openssl1.1 2024-03-05 3.0.2-1conflict between libssl3t64 and libssl3
libevent-openssl-2.1-7 2024-03-05 2.1.12-stable-8conflict between libssl3t64 and libssl3
libfalcosecurity0 2024-03-05 0.1.1dev+git20220316.e5c53d64-5.1unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
libfalcosecurity0-dev 2024-03-05 0.1.1dev+git20220316.e5c53d64-5.1unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
libgail-3-0 2024-03-05 3.24.41-1conflict between libglib2.0-0t64 and libglib2.0-0
libgdk3.0-cil 2024-03-05 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
libgdk3.0-cil-dev 2024-03-05 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
libghc-gi-dbusmenugtk3-dev 2024-02-29 0.4.14-1+b2unsatisfied dependency on libghc-base-dev-4.17.2.0-38dbb
libghc-gi-dbusmenugtk3-prof 2024-02-29 0.4.14-1+b2unsatisfied dependency on libghc-base-prof-4.17.2.0-38dbb
libghc-gi-gtk-dev 2024-02-29 3.0.41-1+b2unsatisfied dependency on libghc-base-dev-4.17.2.0-38dbb
libghc-gi-gtk-hs-dev 2024-02-29 0.3.16-1+b2unsatisfied dependency on libghc-base-dev-4.17.2.0-38dbb
libghc-gi-gtk-hs-prof 2024-02-29 0.3.16-1+b2unsatisfied dependency on libghc-base-prof-4.17.2.0-38dbb
libghc-gi-gtk-prof 2024-02-29 3.0.41-1+b2unsatisfied dependency on libghc-base-prof-4.17.2.0-38dbb
libghc-gi-vte-dev 2024-02-29 2.91.31-1+b2unsatisfied dependency on libghc-base-dev-4.17.2.0-38dbb
libghc-gi-vte-prof 2024-02-29 2.91.31-1+b2unsatisfied dependency on libghc-base-prof-4.17.2.0-38dbb
libghc-gtk-strut-dev 2024-02-29 0.1.3.2-2+b2unsatisfied dependency on libghc-base-dev-4.17.2.0-38dbb
libghc-gtk-strut-prof 2024-02-29 0.1.3.2-2+b2unsatisfied dependency on libghc-base-prof-4.17.2.0-38dbb
libgovirt-dev 2024-02-29 0.3.9-2conflict between libglib2.0-0t64 and libglib2.0-0
libgovirt2 2024-03-05 0.3.9-2conflict between libglib2.0-0t64 and libglib2.0-0
libgrok-dev 2024-03-05 1.20110708.1-7+b1unsatisfied dependency on libtirpc3 (>= 1.0.2)
libgtk-3-0 2024-03-05 3.24.41-1conflict between libglib2.0-0t64 and libglib2.0-0
libgtk-dotnet3.0-cil 2024-03-05 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
libgtk-dotnet3.0-cil-dev 2024-03-05 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
libgtk3.0-cil 2024-03-05 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
libgtk3.0-cil-dev 2024-03-05 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
libgyoto9-dev 2024-02-29 2.0.2-1.1unsatisfied dependency on libcfitsio10 (>= 4.2.0~)
libgyoto9t64 2024-03-01 2.0.2-1.1unsatisfied dependency on libcfitsio10 (>= 4.2.0~)
libklatexformula4 2024-03-01 4.1.0-1+b1conflict between libqt5core5t64 and libqt5core5a; conflict between libssl3t64 and libssl3
libklatexformula4-dev 2024-03-01 4.1.0-1+b1conflict between libqt5core5t64 and libqt5core5a; conflict between libssl3t64 and libssl3
libmlpcap-ocaml-dev 2024-02-29 0.9-21+b1unsatisfied dependency on libpcap0.8 (>= 0.9.8)
libnng-dev 2024-03-16 1.7.3-1unsatisfied dependency on libmbedcrypto7 (>= 2.28.0)
liboqs-dev 2024-03-05 0.8.0-1conflict between libssl3t64 and libssl3
liboqs3 2024-03-05 0.8.0-1conflict between libssl3t64 and libssl3
libpango3.0-cil 2024-03-11 2.99.3-4.1conflict between libglib2.0-0t64 and libglib2.0-0
libppl-swi 2024-03-01 1:1.2-8.1+b1unsatisfied dependency on libswipl9
libqt5-ukui-style-dev 2024-03-01 1.0.8-2conflict between libglib2.0-0t64 and libglib2.0-0
libqt5-ukui-style1 2024-03-01 1.0.8-2conflict between libglib2.0-0t64 and libglib2.0-0
libqt5concurrent5 2024-03-11 5.15.10+dfsg-7conflict between libglib2.0-0t64 and libglib2.0-0
libqt5core5a 2024-03-11 5.15.10+dfsg-7conflict between libglib2.0-0t64 and libglib2.0-0
libqt5dbus5 2024-03-11 5.15.10+dfsg-7conflict between libglib2.0-0t64 and libglib2.0-0
libqt5gui5 2024-03-01 5.15.10+dfsg-7conflict between libssl3t64 and libssl3
libqt5network5 2024-03-05 5.15.10+dfsg-7conflict between libssl3t64 and libssl3
libqt5opengl5 2024-03-01 5.15.10+dfsg-7conflict between libqt5core5t64 and libqt5core5a; conflict between libssl3t64 and libssl3
libqt5printsupport5 2024-03-01 5.15.10+dfsg-7conflict between libqt5core5t64 and libqt5core5a; conflict between libssl3t64 and libssl3
libqt5sql5 2024-03-11 5.15.10+dfsg-7conflict between libglib2.0-0t64 and libglib2.0-0
libqt5test5 2024-03-11 5.15.10+dfsg-7conflict between libglib2.0-0t64 and libglib2.0-0
libqt5widgets5 2024-03-01 5.15.10+dfsg-7conflict between libqt5core5t64 and libqt5core5a; conflict between libssl3t64 and libssl3
libqt5xml5 2024-03-11 5.15.10+dfsg-7conflict between libglib2.0-0t64 and libglib2.0-0
librec-dev 2024-03-01 1.9-3+b1conflict between libssl3t64 and libssl3
librec1 2024-03-01 1.9-3+b1conflict between libssl3t64 and libssl3
libruby3.2 2024-03-05 3.2.3-1conflict between libssl3t64 and libssl3
librust-isahc-dev 2024-02-10 [all] 1.7.2+ds-25unsatisfied dependency on librust-polling-2+default-dev
librust-transmission-client-dev 2024-02-10 0.1.4-1unsatisfied dependency on librust-polling-2+default-dev
librust-weedle-dev 2024-02-01 0.12.0-2unsatisfied dependency on librust-nom-4+default-dev
libssh2-1 2024-03-05 1.11.0-4conflict between libssl3t64 and libssl3
libssl3 2024-03-05 3.1.5-1conflict between libssl3t64 and libssl3
libsss-certmap-dev 2024-03-05 2.9.4-1conflict between libssl3t64 and libssl3
libsss-certmap0 2024-03-05 2.9.4-1conflict between libssl3t64 and libssl3
libswiften-dev 2024-02-29 5.0~alpha2.145.g12d031cf8+dfsg-3unsatisfied dependency on libnatpmp1 (>= 20150609)
libswiften0 2024-03-05 5.0~alpha2.145.g12d031cf8+dfsg-3unsatisfied dependency on libnatpmp1 (>= 20150609)
libtlog0 2024-03-05 14-1conflict between libssl3t64 and libssl3
libtty-dev 2024-03-05 0.19-2+b1unsatisfied dependency on libtty1 (= 0.19-2+b1)
liburweb-cgi0 2024-03-05 20170720+dfsg-2+b1conflict between libssl3t64 and libssl3
liburweb-fastcgi0 2024-03-05 20170720+dfsg-2+b1conflict between libssl3t64 and libssl3
liburweb-http0 2024-03-05 20170720+dfsg-2+b1conflict between libssl3t64 and libssl3
liburweb-static0 2024-03-05 20170720+dfsg-2+b1conflict between libssl3t64 and libssl3
liburweb0 2024-03-05 20170720+dfsg-2+b1conflict between libssl3t64 and libssl3
libvgdml-dev 2024-02-29 1.2.5+dfsg-1+b1unsatisfied dependency on libxerces-c3.2
libvgdml1.2 2024-03-05 1.2.5+dfsg-1+b1unsatisfied dependency on libxerces-c3.2
libwine-development 2024-03-05 8.20~repack-1unsatisfied dependency on libcapi20-3
libwine-development-dev 2024-02-29 8.20~repack-1unsatisfied dependency on libcapi20-3
libxbase64-bin 2024-02-29 3.1.2-14.1+b2unsatisfied dependency on libxbase64-1 (>= 3.1.2)
libxqilla-dev 2024-02-29 2.3.4-1+b1unsatisfied dependency on libxerces-c3.2
libxqilla6v5 2024-03-05 2.3.4-1+b1unsatisfied dependency on libxerces-c3.2
linssid 2024-03-01 3.6-8+b1conflict between libqt5core5t64 and libqt5core5a; conflict between libssl3t64 and libssl3
lintian-brush 2024-03-01 0.152unsatisfied dependency on libpython3.11 (>= 3.11.5) [#1058640]
literki 2024-03-05 0.0.0+20100113.git1da40724-1.2+b2conflict between libpng16-16t64 and libpng16-16
lnav 2024-03-05 0.11.2-1unsatisfied dependency on libarchive13 (>= 3.2.1)
lsh-client 2024-02-29 2.1-14+b1unsatisfied dependency on liboop4 (>= 1.0~)
lsh-server 2024-02-29 2.1-14+b1unsatisfied dependency on liboop4 (>= 1.0~)
lsh-utils 2024-02-29 2.1-14+b1unsatisfied dependency on liboop4 (>= 1.0~)
maildrop 2024-03-19 2.9.3-2.1unsatisfied dependency on libgdbm6 (>= 1.16)
manila-share 2024-03-01 [all] 1:18.1.0-2unsatisfied dependency on python3-ceph-argparse
matchbox 2024-03-05 [all] 1:7unsatisfied dependency on libiw30 (>= 30~pre1)
matchbox-keyboard 2024-03-05 0.2+git20160713-1conflict between libpng16-16t64 and libpng16-16
matchbox-keyboard-im 2024-03-05 0.2+git20160713-1unsatisfied dependency on libgtk2.0-0 (>= 2.8.0)
mate-equake-applet 2024-03-05 1.3.8.2-1.1conflict between libssl3t64 and libssl3
matomo-device-detector 2024-02-24 [all] 6.3.0-1unsatisfied dependency on php-mustangostang-spyc
minicondor 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
minihtcondor 2024-03-01 23.4.0+dfsg-1+b4unsatisfied dependency on libscitokens0
mozilla-devscripts 2024-03-01 [all] 0.54.2+nmu1unsatisfied dependency on python3-librdf
mozillavpn 2024-03-01 2.9.0-1unsatisfied dependency on libqt6core6 (>= 6.3.0)
mumudvb 2024-03-14 1.7.1-1+b1unsatisfied dependency on libzvbi0 (>= 0.2.35)
mysqmail-courier-logger 2024-02-29 0.4.9-10.3unsatisfied dependency on libgdbm6 (>= 1.16)
networking-bagpipe-bgp-agent 2024-03-12 [all] 20.0.1-4unsatisfied dependency on python3-openvswitch
newsboat 2024-03-05 2.32-3conflict between libssl3t64 and libssl3
nitrokey-app 2024-03-01 1.4.2-1conflict between libqt5core5t64 and libqt5core5a; conflict between libssl3t64 and libssl3
node-node-expat 2024-03-05 2.4.0+ds-2unsatisfied dependency on libnode108 (>= 18.7.0+dfsg)
notedeln 2024-03-01 1.4.6-1conflict between libssl3t64 and libssl3
obs-ashmanix-countdown 2024-03-01 1.3.3-1unsatisfied dependency on libobs0 (>= 25.0.3)
obs-ptz 2024-03-01 0.10.4-1unsatisfied dependency on libobs0 (>= 27.2.0)
obs-websocket 2024-03-01 4.9.0-2unsatisfied dependency on libobs0 (>= 26.0.0)
octave-vrml 2024-03-01 [all] 1.0.13-9unsatisfied dependency on libxt6
openjdk-11-demo 2024-03-05 11.0.22+7-2conflict between libpng16-16t64 and libpng16-16
openjdk-11-jdk 2024-03-05 11.0.22+7-2conflict between libpng16-16t64 and libpng16-16
openjdk-11-jre 2024-03-05 11.0.22+7-2conflict between libpng16-16t64 and libpng16-16
openjdk-11-source 2024-03-05 [all] 11.0.22+7-2conflict between libpng16-16t64 and libpng16-16
openjdk-19-demo 2024-03-05 19.0.2+7-4conflict between libglib2.0-0t64 and libglib2.0-0
openjdk-19-jdk 2024-03-05 19.0.2+7-4conflict between libglib2.0-0t64 and libglib2.0-0
openjdk-19-jre 2024-03-05 19.0.2+7-4conflict between libglib2.0-0t64 and libglib2.0-0
openjdk-19-source 2024-03-05 [all] 19.0.2+7-4conflict between libglib2.0-0t64 and libglib2.0-0
openjdk-20-demo 2024-03-05 20.0.2+9-1conflict between libglib2.0-0t64 and libglib2.0-0
openjdk-20-jdk 2024-03-05 20.0.2+9-1conflict between libglib2.0-0t64 and libglib2.0-0
openjdk-20-jre 2024-03-05 20.0.2+9-1conflict between libglib2.0-0t64 and libglib2.0-0
openjdk-20-source 2024-03-05 [all] 20.0.2+9-1conflict between libglib2.0-0t64 and libglib2.0-0
osslsigncode 2024-03-05 2.5-4conflict between libssl3t64 and libssl3
php-illuminate-auth 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-http-foundation (< 6~~)
php-illuminate-broadcasting 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-console (< 6~~)
php-illuminate-console 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-console (< 6~~)
php-illuminate-cookie 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-http-foundation (< 6~~)
php-illuminate-database 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-console (< 6~~)
php-illuminate-filesystem 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-finder (< 6~~)
php-illuminate-http 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-http-foundation (< 6~~)
php-illuminate-notifications 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-finder (< 6~~)
php-illuminate-queue 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-console (< 6~~)
php-illuminate-routing 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-http-foundation (< 6~~)
php-illuminate-session 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-finder (< 6~~)
php-illuminate-translation 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-finder (< 6~~)
php-illuminate-validation 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-email-validator (< 4~~)
php-illuminate-view 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-symfony-finder (< 6~~)
php-laravel-framework 2024-03-05 [all] 8.83.26+dfsg-2unsatisfied dependency on php-email-validator (< 4~~)
php-laravel-lumen-framework 2024-03-05 [all] 8.3.4-1unsatisfied dependency on php-symfony-console (< 6~~)
php-smbclient 2024-02-29 1.0.6-8unsatisfied dependency on libsmbclient (>= 2:4.10.0+dfsg)
php-smbclient-all-dev 2024-02-29 [all] 1.0.6-8unsatisfied dependency on libsmbclient (>= 2:4.10.0+dfsg)
php8.2-smbclient 2024-02-29 1.0.6-8unsatisfied dependency on libsmbclient (>= 2:4.10.0+dfsg)
pixmap 2024-03-14 2.6.6-1unsatisfied dependency on libxt6
progress-linux-base-system 2024-03-01 20221002-13unsatisfied dependency on libarchive13 (>= 3.2.1)
progress-linux-container 2024-03-01 [all] 20221002-13unsatisfied dependency on libarchive13 (>= 3.2.1)
progress-linux-container-server 2024-03-01 [all] 20221002-13unsatisfied dependency on libarchive13 (>= 3.2.1)
progress-linux-desktop 2024-03-01 20221002-13unsatisfied dependency on libarchive13 (>= 3.2.1)
progress-linux-gnome-desktop 2024-02-29 [all] 20221002-13unsatisfied dependency on libarchive13 (>= 3.2.1)
progress-linux-host 2024-03-01 20221002-13unsatisfied dependency on libarchive13 (>= 3.2.1)
progress-linux-maintainers 2024-02-29 [all] 20221002-13unsatisfied dependency on libarchive13 (>= 3.2.1)
progress-linux-server 2024-03-01 [all] 20221002-13unsatisfied dependency on libarchive13 (>= 3.2.1)
purple-lurch 2024-03-05 0.7.0-2unsatisfied dependency on libpurple0
purple-xmpp-http-upload 2024-03-05 0.2.4-2+b4unsatisfied dependency on libpurple0
pxe-kexec 2024-03-05 0.2.4-3+b5conflict between libssl3t64 and libssl3
python3-adios4dolfinx 2024-02-13 [all] 0.8.1.post0-1unsatisfied dependency on python3-adios2-serial | python3-adios2-mpi
python3-biotools 2024-02-27 [all] 1.2.12-5unsatisfied dependency on clustalw
python3-broker 2024-03-01 1.4.0+ds1-1+b2unsatisfied dependency on libcaf-core0.17 (>= 0.17.6)
python3-ceph 2024-03-01 [all] 18.2.1+ds-9unsatisfied dependency on python3-cephfs (< 18.2.1+ds-9.1~)
python3-fava 2024-02-11 [all] 1.23.1+dfsg-1unsatisfied dependency on python3-flask (< 3)
python3-ferret 2024-02-29 7.6.5-4+b1unsatisfied dependency on libnetcdf19 (>= 4.3.0)
python3-gyoto 2024-03-01 2.0.2-1.1unsatisfied dependency on libcfitsio10 (>= 4.2.0~)
python3-pylsp-ruff 2024-02-03 [all] 1.5.3-2unsatisfied dependency on ruff
python3-ruff 2024-02-03 [all] 0.0.291+dfsg1-3unsatisfied dependency on ruff
python3-stfio 2024-02-29 0.16.0-1.2unsatisfied dependency on libhdf5-103-1
qstopmotion 2024-03-01 2.5.2-1unsatisfied dependency on libgphoto2-6 (>= 2.5.10)
qt5-styles-ukui 2024-03-01 1.0.8-2unsatisfied dependency on qtwayland-client-abi-5-15-10
r-bioc-ballgown 2024-02-29 [all] 2.34.0+dfsg-1unsatisfied dependency on r-bioc-rtracklayer (>= 1.29.25)
r-bioc-bsgenome 2024-02-29 [all] 1.70.2-1unsatisfied dependency on r-bioc-rtracklayer (>= 1.39.7)
r-bioc-cummerbund 2024-02-29 [all] 2.44.0-1unsatisfied dependency on r-bioc-rtracklayer
r-bioc-dexseq 2024-02-29 [all] 1.48.0+dfsg-1unsatisfied dependency on r-bioc-rsamtools
r-bioc-edaseq 2024-02-29 [all] 2.36.0+dfsg-1unsatisfied dependency on r-bioc-shortread (>= 1.11.42)
r-bioc-ensembldb 2024-02-29 [all] 2.26.0+dfsg-1unsatisfied dependency on r-bioc-rtracklayer
r-bioc-genelendatabase 2024-02-29 [all] 1.38.0-1unsatisfied dependency on r-bioc-rtracklayer
r-bioc-genomicfeatures 2024-02-29 [all] 1.54.3+dfsg-1unsatisfied dependency on r-bioc-rtracklayer (>= 1.51.5)
r-bioc-genomicfiles 2024-02-29 [all] 1.38.0+dfsg-1unsatisfied dependency on r-bioc-rsamtools (>= 1.17.29)
r-bioc-ggbio 2024-02-29 [all] 1.50.0-1unsatisfied dependency on r-bioc-biovizbase (>= 1.29.2)
r-bioc-goseq 2024-02-29 [all] 1.54.0-1unsatisfied dependency on r-bioc-rtracklayer
r-bioc-gviz 2024-02-29 [all] 1.46.1+dfsg-1unsatisfied dependency on r-bioc-rtracklayer (>= 1.25.13)
r-bioc-ioniser 2024-02-29 [all] 2.26.0+dfsg-1unsatisfied dependency on r-bioc-shortread
r-bioc-mutationalpatterns 2024-02-29 [all] 3.12.0+dfsg-1unsatisfied dependency on r-bioc-rtracklayer (>= 1.39.7)
r-bioc-organismdbi 2024-02-29 [all] 1.44.0+dfsg-1unsatisfied dependency on r-bioc-rtracklayer (>= 1.51.5)
r-bioc-purecn 2024-02-29 [all] 2.8.1+dfsg-1unsatisfied dependency on r-bioc-variantannotation (>= 1.14.1)
r-bioc-rgsepd 2024-02-29 [all] 1.34.0-1unsatisfied dependency on r-bioc-rtracklayer
r-bioc-scrnaseq 2024-02-29 [all] 2.16.0+ds-1unsatisfied dependency on r-bioc-rtracklayer
r-bioc-structuralvariantannotation 2024-02-29 [all] 1.18.0+ds-1unsatisfied dependency on r-bioc-rtracklayer
r-bioc-tximeta 2024-02-29 [all] 1.20.3+dfsg-1unsatisfied dependency on r-bioc-rtracklayer (>= 1.51.5)
r-cran-shazam 2024-02-29 [all] 1.2.0-1unsatisfied dependency on r-cran-alakazam (>= 1.3.0)
r-cran-tigger 2024-02-29 [all] 1.1.0-1unsatisfied dependency on r-cran-alakazam (>= 1.3.0)
recutils 2024-03-01 1.9-3+b1conflict between libssl3t64 and libssl3
regina-normal 2024-03-01 7.3-2unsatisfied dependency on libpython3.11 (>= 3.11.0)
regina-normal-dev 2024-02-29 7.3-2unsatisfied dependency on libpython3.11 (>= 3.11.0)
rmlint 2024-03-11 2.9.0-2.5conflict between libglib2.0-0t64 and libglib2.0-0
rmlint-gui 2024-03-01 [all] 2.9.0-2.5conflict between libglib2.0-0t64 and libglib2.0-0
routine-update 2024-02-27 [all] 0.2unsatisfied dependency on libpython3.11 (>= 3.11.5) [#1058640]
ruby-fcgi 2024-03-05 0.9.2.1-3+b2unsatisfied dependency on libfcgi0ldbl (>= 2.4.2)
ruby-gh 2024-02-05 [all] 0.18.0-5unsatisfied dependency on ruby-net-http-persistent (< 3.3)
ruby-github-pages-health-check 2024-02-04 [all] 1.16.1-3unsatisfied dependency on ruby-octokit (< 5~)
ruby-ruby-magic-static 2024-03-05 0.6.0-2unsatisfied dependency on libmagic1 (>= 5.32)
ruby3.2 2024-03-05 3.2.3-1conflict between libssl3t64 and libssl3
ruby3.2-dev 2024-03-05 3.2.3-1conflict between libssl3t64 and libssl3
samhain 2024-02-29 4.1.4-2.1unsatisfied dependency on libauparse0 (>= 1:2.2.1)
sdaps 2024-03-01 1.9.8-0.1+b3conflict between libglib2.0-0t64 and libglib2.0-0
slapi-nis 2024-03-05 0.60.0-1unsatisfied dependency on libtirpc3 (>= 1.0.2)
snort 2024-03-05 2.9.15.1-6+b2unsatisfied dependency on libdaq2 (>= 2.0.7)
snort-common-libraries 2024-03-05 2.9.15.1-6+b2conflict between libssl3t64 and libssl3
sonic-visualiser 2024-03-01 4.5.2-2conflict between libssl3t64 and libssl3
spek 2024-03-01 0.8.5+dfsg-3+b1unsatisfied dependency on libwxbase3.2-1 (>= 3.2.2+dfsg)
squeak-plugins-scratch 2024-03-11 1.4.0.2~svn.r83-3.1conflict between libglib2.0-0t64 and libglib2.0-0
squeak-plugins-scratch-dbg 2024-03-11 1.4.0.2~svn.r83-3.1conflict between libglib2.0-0t64 and libglib2.0-0
sqwebmail 2024-02-29 6.0.5+1.0.16-3.2+b1unsatisfied dependency on libgdbm6 (>= 1.16)
sqwebmail-de 2024-02-29 [all] 6.0.0-1unsatisfied dependency on libgdbm6 (>= 1.16)
sssd 2024-02-29 2.9.4-1unsatisfied dependency on libdhash1 (>= 0.4.0)
sssd-ad 2024-02-29 2.9.4-1unsatisfied dependency on libdhash1 (>= 0.4.0)
sssd-ad-common 2024-02-29 2.9.4-1unsatisfied dependency on libtevent0 (>= 0.15.0)
sssd-common 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-dbus 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-idp 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-ipa 2024-02-29 2.9.4-1unsatisfied dependency on libtevent0 (>= 0.15.0)
sssd-kcm 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-krb5 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-krb5-common 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-ldap 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-passkey 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-proxy 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
sssd-tools 2024-03-01 2.9.4-1unsatisfied dependency on libc-ares2 (>= 1.7.0)
stimfit 2024-02-29 0.16.0-1.2unsatisfied dependency on libhdf5-103-1
stimfit-dbg 2024-02-29 0.16.0-1.2unsatisfied dependency on libhdf5-103-1
storm-lang-markdown 2024-03-01 [all] 0.6.22-1unsatisfied dependency on storm-lang (>= 0.6.22-1)
storm-lang-tutorials 2024-03-01 [all] 0.6.22-1unsatisfied dependency on storm-lang (>= 0.6.22-1)
syrthes-tools 2024-03-01 4.3.5+20200129-dfsg1-1+b2unsatisfied dependency on libmedc11
sysdig 2024-03-05 0.29.3-1unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
telegram-purple 2024-03-05 1.4.3-3+b1unsatisfied dependency on libpurple0 (>= 2.6.0)
termrec 2024-03-05 0.19-2+b1unsatisfied dependency on libtty1 (>= 0.19-2+b1)
tgt-rbd 2024-03-05 1:1.0.85-1.1unsatisfied dependency on tgt (= 1:1.0.85-1.1)
threadscope 2024-03-05 0.2.14.1-1unsatisfied dependency on libgtk2.0-0 (>= 2.24.0)
tirex-example-map 2024-03-01 [all] 0.7.1-2unsatisfied dependency on tirex
tlog 2024-03-05 14-1conflict between libssl3t64 and libssl3
uhub 2024-03-05 0.4.1-3.2conflict between libssl3t64 and libssl3
urweb 2024-02-29 20170720+dfsg-2+b1conflict between libssl3t64 and libssl3
vecgeom-dev 2024-02-29 1.2.5+dfsg-1+b1unsatisfied dependency on libxerces-c3.2
whitedune 2024-03-01 0.30.10-2.2unsatisfied dependency on libxt6
wine-development 2024-03-05 [all] 8.20~repack-1unsatisfied dependency on libcapi20-3
wine32-development 2024-03-05 8.20~repack-1unsatisfied dependency on libcapi20-3
wine32-development-preloader 2024-03-05 8.20~repack-1unsatisfied dependency on libcapi20-3
wine32-development-tools 2024-02-29 8.20~repack-1unsatisfied dependency on libcapi20-3
worker 2024-03-05 4.12.1-1unsatisfied dependency on libfuse2 (>= 2.6)
xmorph 2024-03-14 1:20150712-4unsatisfied dependency on libxt6
xpra 2024-03-01 3.1.5+dfsg1-0.2+b2conflict between libgtk-3-0t64 and libgtk-3-0 [#837301]
xqilla 2024-03-05 2.3.4-1+b1unsatisfied dependency on libxerces-c3.2
xshogi 2024-03-14 1.4.2-2+b1unsatisfied dependency on libxt6
xtide 2024-03-01 2.15.2-1.1unsatisfied dependency on libxt6
xtpcpp-tools 2024-03-01 0.4.54-1conflict between libglib2.0-0t64 and libglib2.0-0
yorick-full 2024-03-01 2.2.04+dfsg1+fullunsatisfied dependency on libcfitsio10 (>= 4.2.0~)
yorick-gyoto 2024-03-01 2.0.2-1.1unsatisfied dependency on libcfitsio10 (>= 4.2.0~)